Subject: Re: Mold invasion - new seedlings

From: [email-masked] (Pat Dietz)
Date: 7 Mar 1995 19:41:29 GMT

In <[email-masked]> [email-masked] (Christine Owens) writes: 

>
>Yes, it is damping off.  One way you can prevent this
>is to bake your peat pots -- 1 hour at 200 degrees
>before using them.
>
>It usually occurs in pots that have been covered with
>plastic and don't have enough air circulation. 

I have seen several instructions for seed starting involving
putting the pots in a plastic bas or covering them with glass;
I suppose to increase humidity. Should I not do this? I
just sowed tomatillos and peppers like this (in 4-inch
pots in a plastic bag). Should I take them out?